<?php

namespace App\Filament\Resources\EtabProfs\Pages;

use App\Filament\Resources\EtabProfs\EtabProfResource;
use Filament\Actions\DeleteAction;
use Filament\Resources\Pages\EditRecord;

class EditEtabProf extends EditRecord
{
    protected static string $resource = EtabProfResource::class;

    protected function getHeaderActions(): array
    {
        return [
            DeleteAction::make(),
        ];
    }
}
